﻿body{
    font-family: 'Arimo', sans-serif;
    color:#4d4c4c;
    }
.alef,
.general_h3{
    font-family: 'Arimo', sans-serif;
    font-size:1.25rem;
}
header{
    background-color:#fff;
}
hr{
    margin:3rem 0;
}
.footer_nav li.footer_nav_li ul li a,
.footer_nav li.footer_nav_li h3 a,
.general_content_text  .default_table a{
    color:#4d4c4c;
}
.items_list_zone .container{padding-right:0;}
.solutions_slider_zone h2{
    font-weight:bold;
    font-size: 1.25rem;
}
h2.site-slogan a{
    color:#223163;
}
.search input[type="text"], .search a{
    border:1px solid #999999;
    color:#999;
   
}
.logout {
    color: #1d1202;
}
.login {
    margin: 0 auto;
    max-width: 500px;
    -moz-box-shadow: 0px 2px 53px 0px;
    -webkit-box-shadow: 0px 2px 53px 0px;
    box-shadow: 0px 2px 53px 0px;
    padding: 2em;
    margin-top: 6em;
    margin-bottom: 4em;
}

    .login table {
        width: 100%;
    }

        .login table td {
            padding: .5em;
            width: 50%;
        }

    .login input[type=text],
    .login input[type=password] {
        width: 100%;
        border: 1px solid #B6B5B5;
        padding: .3em;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
    }

    .login .checkbox label {
        padding-right: .5em;
    }

    .login .btn {
        text-align: center;
    }

    .login input[type=submit] {
        margin-top: 0.8em;
        margin-left: 8%;
        font-size: 1.2em;
        background-color: #ffcb08;
        font-family: Alef;
        font-weight: bold;
        padding: 0.8em 1.8em;
        -moz-transition: 0.5s ease-in-out;
        -o-transition: 0.5s ease-in-out;
        -webkit-transition: 0.5s ease-in-out;
        transition: 0.5s ease-in-out;
    }

        .login input[type=submit]:hover {
            background-color: #1D1202;
            color: #ffcb08;
        }
.main_menu ul.menu_first_level>li>a{
    color:#223163;
    border-right:1px solid #4f86c2;
    padding:0;
    font-family:'Arimo', sans-serif;
    font-size:1.3rem;
}
.main_menu ul.menu_first_level>li:last-child >a{
    border-left:1px solid #4f86c2;
background: #223063;
    color: #fff;
}
.blue-link,
.item_unit a,
.general_content_text a,
.general_summery a,
.profile_unit a,
.wide_content_section .icon-title a {
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
        padding: 0.5em 1em;
            color: #5086c2;
}

.blue-link:hover,
.blue-link:focus,
.item_unit a:hover,
.item_unit a:focus,
.general_content_text a:hover,
.general_content_text a:hover .general_content_text,
.general_content_text a:focus .general_content_text,
.general_content_text a:focus,
.general_summery a:hover,
.general_summery a:focus,
.profile_unit a:hover,
.profile_unit a:focus,
.wide_content_section .icon-title a:hover,
.wide_content_section .icon-title a:focus{
    background-color: #223164;
    text-decoration:underline;
    color:#fff !important;
}
.blue-link:after,
.blue-link:after,
.blue-link:after,
.item_unit a:after,
.item_unit a:after,
.general_content_text a:after,
.general_content_text a:after,
.general_summery a:after,
.general_summery a:after,
.profile_unit a:after{
    content:">>";
    display:inline-block;
    padding-right: .5rem;
}
.blue-link:hover:after,
.blue-link:focus:after,
.item_unit a:hover:after,
.item_unit a:focus:after,
.general_content_text a:hover:after,
.general_content_text a:focus:after,
.general_summery a:hover:after,
.general_summery a:focus:after,
.profile_unit a:hover:after,
.profile_unit a:focus:after,
.wide_content_section .icon-title a:hover:after,
.wide_content_section .icon-title a:focus:after{
    text-decoration:underline;

}
div.search_item > a > .general_content_text {
    display:inline-block;
}
.no-arrow a:after,
.content-link:after{
    display:none !important;
}
h2.a-z {
    white-space:nowrap;
    display:table;
    width:100%;
}
h2.a-z a{
    display:table-cell;
    padding:1em 0.1em;
    text-align:center;
}
.wide_content_section hr {
    margin:1em 0;
}
.top_banner_image h1{
    font-size: 3.25rem;
    /* margin-top: 16rem; */
    /* margin-bottom: -16rem; */
    color: #223063;
    font-weight: bold;
    position: absolute;
    bottom: 25%;
}
.top_banner_image img{
    z-index:-1;
}
.br-IE .under_slider_unit .svg_img{
    margin-top:0;
}
.inner-page .breadcrumbs{
    font-family:"Arimo";
        color: #223063;
}
.inner-page .breadcrumbs a,
.breadcrumbs span a:after{
    color: #223063;
}
.top_section_text h2, 
.contact_us_wrapper h2
{
    color:#5086c2;
    font-family:'Arimo', sans-serif;
    font-size:2.4rem;
    font-weight:bold;
}
.top_section_text .desc{
    font-size:1.375rem;
    color: #4d4c4c;
}
.profile_unit{
    background-color:transparent;
    text-align:center;
    color: #4d4c4c;
    height: 24.5rem;
    position:relative;
}
.profile_zone h3.title{
    margin-top:1rem;
}
.profile_unit .thumb{
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    width: 12.5rem;
    height: 12.5rem;
    display: inline-block;
}
.profile_unit .content_text{
    text-align:center;
}
.profile_unit a{
    font-size: 1.125rem;
    color: #5086c2;
    display: inline-block;
    position: absolute;
    bottom: 0;
    /* width: 100%; */
    /* padding-left: 5rem; */
    text-decoration: underline;
    white-space: nowrap;
    text-align: center;
    left: 50%;
    transform: translateX(-50%);
}
.profile_unit a:after{
    content:" >>";
    
}
.profile_unit a:hover{
    font-weight:bold;
}
.header_top> .container{
    padding-top: .5rem;
    padding-bottom: 1rem;
}
.logo{
    height:3.6rem;
}
.logo img{
    max-height:none;
    max-width:none;
    height:100%;
}

.profile_zone .profile_wrap{
    background-color:#e5edf6;
}

.rgba_layer{
    background-color:#fff;
}
.solution_content_yellow_wrap{
    background-image:none;
    overflow: hidden;
}
.solution_content_wrap {
    opacity: 1;
    height: 36%;
    position: absolute;
    top: 65%;
    background-color: rgba(34,49,99,.8);
    -moz-transition: ease-in-out .5s;
    -o-transition: ease-in-out .5s;
    -webkit-transition: ease-in-out .5s;
    transition: ease-in-out .5s;
}
    .col_3 article:hover .solution_content_wrap {
        height:100%;
        top:0;
    }
.solution_content{
    width: 100%;
    height: 36%;
    padding-top: .5rem;
    color: #fff;
}
.solution_content h3{
    font-size: 1.4rem;
    font-weight: bold;
    margin-bottom: 1.3rem;
}
.inner-page .solution_content h3{
    font-size: 1.1rem;
    margin-bottom: .8rem;
}
.inner-page .solution_content .more_info {
    font-size: 0.95rem;
}
.solution_content .more_info{
    color:#fff;
    font-weight:normal;
    font-size: 1.125rem;
}
    .solution_content:hover .more_info,
    .solution_content:focus .more_info {
    font-weight:bold;
    }
.solution_unit figure img {
    width: 100%;
    height: auto;
    min-height: 100%;
}
.inner-page .solution_unit{
    height: 250px;
}

.solution_content a:after
 {
    font-size: 1.0em;
    content: ">>";
    }
.side_menu>ul>li.current.parent{
    background-color: #223164;
}
.side_menu ul li.active>a:before{
    width:9px;
    height:9px;
        background: none;
    background-color: #223164;
    -moz-transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    transform:rotate(45deg);
    -moz-transition:transform .5s;
    -webkit-transition:transform .5s;
    -o-transition:transform .5s;
    transition:transform .5s;
}
.side_menu ul li.active:hover >a:before{
    -moz-transform:rotate(135deg);
    -webkit-transform:rotate(135deg);
    -o-transform:rotate(135deg);
    -ms-transform:rotate(135deg);
    transform:rotate(135deg);
    -moz-transition:transform .5s;
    -webkit-transition:transform .5s;
    -o-transition:transform .5s;
    transition:transform .5s;
}
ul.first-generation > li > a:after{
    -moz-transition:left .5s;
    -webkit-transition:left .5s;
    -o-transition:left .5s;
    transition:left .5s;
}
ul.first-generation > li:hover > a:after{
    left:0;
    -moz-transition:left .5s;
    -webkit-transition:left .5s;
    -o-transition:left .5s;
    transition:left .5s;
}
.items_list_zone h2{
    color: #5086c2;
    font-family: 'Arimo', sans-serif;
    font-size: 1.25rem;
    font-weight: bold;
    text-align: right;
}
.item_unit{
    border:0;
    border-bottom:1px solid #ddd;
        padding-left: 0.25em;
        padding-right: 0;
    margin-right: 2rem;
}
.item_unit:after{
    content:"";
    display:table;
    clear:both;
}
.item_unit h3{
    font-family: "Arimo";
    font-size: 1.25rem;
}
.item_unit a.content-link{
        float: left;
    border: 0;
    color:#5086c2;
    font-family: "Arimo";
    font-weight: normal;
}
.item_unit a.content-link div:after,
.wide_content_section .icon-title a:after{
    font-size: 1em;
    content: ">>";
    padding-right: .5em;
}
.item_unit a.content-link:hover div,
.wide_content_section .icon-title a:hover{
    text-decoration:underline;
    font-weight:bold;
}
.solutions_slider_wrap .item_unit{
    margin-right:0;
}
.items_list figure{
    background-color:#223163;
    width:5.6rem;
    height:5.6rem;
    text-align:center;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
    border-radius:50%;
}

    
.items_list figure img{
    display:inline-block;
    vertical-align:middle;
}
.items_list figure + .content-item{
        margin-right: 2%;
        width: 88%;
}
.item_unit figure{
    -moz-transition:ease-in-out .5s;
    -webkit-transition:ease-in-out .5s;
    -o-transition:ease-in-out .5s;
    transition:ease-in-out .5s;
}
.item_unit:hover figure{
    -moz-transform:scale(1.1);
    -webkit-transform:scale(1.1);
    -o-transform:scale(1.1);
    -ms-transform:scale(1.1);
    transform:scale(1.1);
    }
.wide_content_section h2 {
    color: #4f86c2;
    font-size: 1.25rem;
    font-family: "Arimo";
    font-weight: bold;
}
h2.main,
h2.title {
        font-size: 1.88rem;
}
.wide_content_section ~.solutions_slider_zone h2,
.wide_content_section ~.items_list_zone h2 {
    font-size:1.25rem;
}
.wide_content_section .general_content_text h2:nth-child(n+2) {
    border-top: 1px solid #ddd;
    padding-top: 2rem;
}
.middle_grid {
    padding-right: 2rem;
}

.wide_content_section .icon-title{
    display:inline-block;
    width:33%;
    text-align:center;
    vertical-align:top;
    margin-top:3rem;
}
    .wide_content_section .icon-title figure,
    .items_list_zone.light-blue .items_list figure {
        width:4.7rem;
        height:4.7rem;
        display: inline-block;
        background-color: #4f86c2;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%;
    }
    .wide_content_section .icon-title h3{
        font-weight:bold;
        font-size:1.4rem;
        margin-top: .25rem;
    margin-bottom: .5rem;
    }
    .wide_content_section .icon-title a{
        color:#5086c2;
        font-size:1rem;
    }
    .items_list_zone.light-blue .item_unit{
        border-bottom: 1px solid #cadaed;
    }
    .item_unit a{
        color:#5086c2;
    }
    .items_list_zone.light-blue .item_unit a:after{
        display:inline;
        content:">>";
        padding-right:.25rem;
    }
    .items_list_zone.light-blue .item_unit a:hover{
        font-weight:bold;
    }
    .under_slider_unit.active{
        background:none;
    }
    .main_slider .summary{
        max-width: 35%;
        background-color: rgba(255,255,255,.85);
    padding: 1rem;
    }
    .under_main_slider_right{
        display: table;
    }
    .under_slider_unit{
        display: table-cell;
    height: 193px;
    overflow: hidden;
    margin-bottom: 8px;
    }
        .under_slider_unit .item {
            background-color: #4f86c2;
            -moz-border-radius: 50%;
            -webkit-border-radius: 50%;
            border-radius: 50%;
            width: 9.88rem;
            height: 9.88rem;
            display: inline-block;
            float: none;
            padding: 1.3rem;
            color: #fff;
            font-size: .9rem;
            position: relative;
            -moz-transition: ease-in-out .5s;
            -o-transition: ease-in-out .5s;
            -webkit-transition: ease-in-out .5s;
            transition: ease-in-out .5s;
        }
            .under_slider_unit .item:hover,
            .under_slider_unit.active .item {
                -moz-transform: scale(0.9);
                -ms-transform: scale(0.9);
                -o-transform: scale(0.9);
                -webkit-transform: scale(0.9);
                transform: scale(0.9);
                border: 6px solid #fff;
            }
    .under_slider_unit .item:before {
        content: "";
        display: block;
        position: absolute;
        bottom: 5px;
        width: 3rem;
        left: 50%;
        height: 0;
        background-color: transparent;
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        -moz-box-shadow: 2px 2px 16px 4px #000;
        -webkit-box-shadow: 2px 2px 16px 4px #000;
        box-shadow: 2px 2px 16px 4px #000;
        z-index: -1;
    }

            .under_slider_unit .item .reflection {
                position: absolute;
                top: 100%;
                width: 66%;
                height: 50%;
                -moz-border-radius: 50%;
                -webkit-border-radius: 50%;
                border-radius: 50%;
                background-color: #4f86c2;
                display: block;
                left: 50%;
                -moz-transform: translateX(-50%);
                -ms-transform: translateX(-50%);
                -o-transform: translateX(-50%);
                -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
                opacity: .4;
            }
    .under_slider_unit .item .reflection:before {
        content: "";
        display: block;
        position: absolute;
        top: 39%;
        left: 50%;
        -moz-box-shadow: 0 11px 20px 24px #ddd;
        -webkit-box-shadow: 0 11px 20px 24px #ddd;
        box-shadow: 0 11px 20px 24px #ddd;
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        width: 65%;
    }
    .under_slider_unit .svg_img{
        width:57%;
        margin-top: 0;
    }
    .home_slider.royalSlider .rsABlock a{
        background-color:transparent;
        width:100%;
    }
    .home_slider.royalSlider .rsABlock h2{
        font-family:"Arimo";
        font-weight:bold;
        color:#223163;
        padding-right: 0;
    }
    .home_slider.royalSlider .rsABlock h2 span{
            display: inline;
    font-size: 1em;
    font-weight: normal;
    font-family:"Arimo";
    }
    .home_slider.royalSlider .rsABlock h2 span:after{
        content: "";
    width: 5px;
    height: 1em;
    background-color: #5086c2;
    margin: 0 .3em -0.15em .3em;
    display: inline-block;
    }

    .general_content_text h3, .general_content_text h2{
        color: #4d4c4c;
    }
    .general_content_text h3{
        font-size:1.25rem; /*1.35em;*/
    }
    .general_content_text>ul>li:before, .faq-items-container .acc-container>ul>li:before{
        color:#5086c2;
    }
    .general_content_text>ul>li:hover:before{
        color:#223164;
    }
    .general_content_text a, .page_content_text a{
        color:#5086c2;
    }
    .general_content_text a:hover, .page_content_text a:hover{
        color:#223164;
    }

    .agents-map{
        position:relative;
        background-size: 100% 100%;
    }
    .agents-map .map-node{
        position:absolute;
        border-top: 1px solid #4f86c2;
    border-right: 1px solid #4f86c2;
    padding: 4px 8px;
    font-size: 1.05rem;
    }
    
    .overflowX{
        overflow-x:auto;
    }
    .general_content_text:after{
        content:"";
        display:table;
        clear:both;
    }
    .general_content_text table{
        border-collapse:collapse;
        border:1px solid #4d4c4c;
    }
    .general_content_text table td,
    .general_content_text table th{
        padding:.25rem;
        border:1px solid #4d4c4c;
    }

    .not-colored a{
        color:#4d4c4c;
    }
    .faq-items-container .acc-toggle:hover, .faq-items-container .acc-toggle.selected,
    .faq-items-container .acc-toggle:before{
        color:#5086c2;
    }


    @media screen and (min-width:1280px){
        .top_banner_image h1 {
    font-size: 3.25rem;
    color: #223063;
    font-weight: bold;
    position: absolute;
    bottom: 25%;
    right: calc(50% - 640px);
    margin:0;
}
    }
@media screen and (min-width: 1024px) {
    .Migdalerlich .logo {
    float: right;
    
}
    .header_top_left {
    float: left !important;
}
    .main_menu ul.menu_first_level > li {
        padding-bottom:1rem;
    }
    .main_menu ul.menu_first_level>li>a>span{
        width:94%;
    }
    .main_menu ul.menu_first_level>li>a.current span:after{
        background-color: #5086c3;
        height:6px;
        top: 2rem;
    }
    .technology .projects_application_unit a.more_info:hover, 
    .technology .projects_application_unit a.more_info:focus, 
    .item_unit a.content-link:hover, 
    .item_unit a.content-link:focus{
        background-color: #223164;
    border: 0;
    }
    .under_slider_unit:hover{
        background:none;
    }
    .main_menu .menu_seconed_level>ul>li:hover >a:hover, .main_menu .menu_seconed_level>ul>li> a:focus {
    background-color: #223164;
    color: #FFF;
}
    .main_menu .menu_seconed_level>ul>li:hover:before, .main_menu .menu_seconed_level>ul>li:hover:after{
        background-color: #223164;
    }
}

@media screen and (max-width: 1024px) {
    .menu-trigger span,
    .menu-trigger span:before, 
    .menu-trigger span:after {
        background: #223163;
        }
    .main_menu ul.menu_first_level>li>a{
        color:#fff;
        padding: 1em 1em 1em 1.5em;
    }
    .items_list figure + .content-item {
    width: 75%;
}
    .search:before{
        color:#223164;
    }
    .search.search_mobile input[type="text"], .search.search_mobile a{
        background-color:#223164;
        color:#fff;
    }
     .top_banner_image h1 {
    font-size: 3.25rem;
    color: #223063;
    font-weight: bold;
    position: absolute;
    bottom: 25%;
    right: 0;
    margin: 0;
    padding-right: 4%;
}
     .wide_content_section h2.a-z {
    white-space: normal;
    display: inline;
    }
      .solution_wrap .solution_unit figure {
    width: 100%;
    }
      .solution_wrap .solution_unit{
        position:relative;
    }
   
    .solution_wrap .solution_unit .solution_content_wrap{
        position:absolute;
        width: 100%;
        background-color: rgba(34,49,99,.8);
        z-index: 3;
    right: 0;
    }
.solution_content h3{
    margin-bottom: .5rem;
}    
.wide_content_section .icon-title{
    width: 32%;
}
.col_3 article:nth-child(3n) {
     margin-left: 1%; 
}
.col_3 article {
    margin-left: 1%;
    }
}



@media screen and (max-width:768px){
    .main_slider .summary{
        max-width: 45%;
    }
    .under_main_slider .container{
        position:relative;
    }
    .under_main_slider_right {
    display: table;
    bottom: 0;
    width: 100%;
    position: absolute;
    right: 0;
}
    .under_slider_unit .item{
        width: 4.88rem;
    height: 4.88rem;
    font-size: .8rem;
    }
    .under_slider_unit {
        height: 100px;
        border: 0;
    }
    .profile_unit a{
        bottom: -1.25rem;
    }
    
}



@media screen and (max-width:420px) {
    .under_slider_unit .item {
        width: 100%;
        height: 2.5rem;
        font-size: .8rem;
        padding: 0.3rem 0.3rem 1.7rem 0.3rem;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
    }
    .under_slider_unit {
    height: 40px;
    }
    .profile_unit a {
    bottom: 1rem;
}
    .item_unit{
        margin-right:0;
    }
    .items_list figure + .content-item {
    width: 100%;
}
    .wide_content_section .icon-title{
    width: 100%;
}
    .under_slider_unit .item:hover, .under_slider_unit.active .item{
        border-width:2px;
        height: 2.5rem;
    }
    .logo{
        width:calc(100% - 50px);
    }
    .search{

    }
    .agents-map .map-node{
        height: 15px !important;
        font-size: .5rem;
    }
    .top_banner_image h1 {
        font-size: 2rem;
    }
}